]> git.pld-linux.org Git - packages/opensc.git/tree
- needed for openssl 0.9.7
-rw-r--r-- 121487 opensc-lt.patch
-rw-r--r-- 342 opensc-nolibs.patch
-rw-r--r-- 366 opensc-segv.patch
-rw-r--r-- 688 opensc-ssl0.9.7.patch
-rw-r--r-- 4078 opensc.spec
This page took 0.064704 seconds and 4 git commands to generate.